<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		ZqEWY0cpCX+E8w3E7qsN7c1BVmSC3yP/fFzehp4UOQh0iP0IVO+tlhWke6xS
		2fgY
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		CkjwdA8y4J+JSPEXDEtiRRO8eauMXshLRRUZCJIHuHrhC5E6jUebIQWfRiV5
		z399
		</data>
	</dict>
</dict>
</plist>
